# Introduction 👋

### What is GetComplied

GetComplied is the most powerful and flexible software for you to comply with the GDPR EU rules. Whenever you create a website, an app, a portal, a landing page, or a software, the GetComplied mission is to provide the most efficient solution to help you comply with the law.

{% embed url="<https://www.youtube.com/watch?v=DS2dqL7QTKs>" %}

**Snippet Example**

The following code is a test example of the snippet. So you can see how it looks like in your website.

```javascript
(function(c,o,m,p,l,y){
		c.cp = c.cp || function() {
		(c.cp.q = c.cp.q || []).push(arguments) 
	};
	c.getComplied = { callback: {}, command: function(){}, settings: { cpid: 0, cpsv: 1 }};
	l = o.getElementsByTagName('head')[0];
	y = o.createElement('script');
	y.async = 1;
	y.src = m + p + c.getComplied.settings.cpsv; 
	l.appendChild(y);
})(window,document,'https://script.getcomplied.com/scripts/','getcomplied.js?sv=');
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.getcomplied.com/master.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
